LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XConfirmDeleteListener.idl File Reference
`import "com/sun/star/lang/XEventListener.idl";`
`import "com/sun/star/sdb/RowChangeEvent.idl";`

Go to the source code of this file.

## Classes
interface | XConfirmDeleteListener
| allows to register a component for confirming deletions of rows in a com::sun::star::form::component::DataForm. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.